cibomato

Members
  • Content Count

    45
  • Joined

  • Last visited

About cibomato

  • Rank
    Advanced Member

Recent Profile Visitors

452 profile views
  1. Hi Igor, aaaargh, I've already checked this page before but was too fast and didn't see the touch display. Sorry for inconvenience and many thanks for your answer and hint!!! Just ordered the 7" display ;-) Can I use the mainline or do I have to use the legacy image for it? Best regards, Jochen
  2. Hi all, I'd like to use a touch display together with my cubietruck. Research shows displays for all other boards but not for cubietruck :-( Isn't there any touch display out there which works with cubietruck? Do I really have to change system to raspberry or something else? Thanks for your help and best regards, cibomato
  3. Hi Igor, thanks for your answer. Upgrade to Xenial didn't work either but now I've set up a whole new system image. Cheers, Jochen
  4. Maybe I'll just do a whole new setup with latest image...
  5. Hi, haven't touched my system for quite a long time, now I'm running into problems while trying to uprade system: Err http://apt.armbian.com trusty/main armhf Packages 404 Not Found ... W: Failed to fetch http://apt.armbian.com/dists/trusty/main/binary-armhf/Packages: 404 Not Found W: Failed to fetch http://nginx.org/packages/mainline/ubuntu/dists/trusty/nginx/binary-armhf/Packages: 404 Not Found [IP: 95.211.80.227 80] E: Some index files failed to download. They have been ignored, or old ones used instead. E: Couldn't rebuild package cache aptitude upgrade The following packages will be upgraded: linux-trusty-root-next-cubietruck 1 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded. Need to get 363 kB of archives. After unpacking 0 B will be used. Do you want to continue? [Y/n/?] WARNING: untrusted versions of the following packages will be installed! Untrusted packages could compromise your system's security. You should only proceed with the installation if you are certain that this is what you want to do. linux-trusty-root-next-cubietruck Do you want to ignore this warning and proceed anyway? To continue, enter "Yes"; to abort, enter "No": Yes Err http://apt.armbian.com/ trusty/main linux-trusty-root-next-cubietruck armhf 5.23 404 Not Found 0% [Working]E: Failed to fetch http://apt.armbian.com/pool/main/l/linux-trusty-root-next-cubietruck/linux-trusty-root-next-cubietruck_5.23_armhf.deb: 404 Not Found Any idea? Thanks in advance and best regards, Jochen
  6. Up&running again. Next time, it goes right into the trashbin...
  7. Did a powercycle after proper shutdown. Didn't come up afterwards. Pretty sure now, that it's a hardware issue (sd card or cubietruck).
  8. apt-get install linux-u-boot-next-cubietruck it's actually apt-get install linux-u-boot-cubietruck-next Yeah, that did the trick! I'm on kernel 4.2.3 now! And all the other errors (iptables) also went away! You're the best, Igor! Thank you very much! [Edit]: Damn! After Powercycle got stuck again with my boot problem described in other post: http://forum.armbian.com/index.php/topic/341-new-boot-problem/
  9. apt-get update && apt-get upgrade ran through smoothly and yesterday some other packages where updated successfully (...libc...), so I assume that the package base shouldn't be corrupted. Otherwise this wouldn't have worked? But running: root@seafile:/# wget -qO - http://upgrade.armbian.com | bash Image Name: Created: Tue Oct 20 12:03:57 2015 Image Type: ARM Linux Script (uncompressed) Data Size: 1753 Bytes = 1.71 kB = 0.00 MB Load Address: 00000000 Entry Point: 00000000 Contents: Image 0: 1745 Bytes = 1.70 kB = 0.00 MB Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. All done. Check boot scripts and reboot for changes to take effect! Visit: forum.armbian.com in case of troubles or just for fun root@seafile:/# results in no kernel update, although I'm still on 4.1.6. Which log could I check / do you need to further investigate? With "install them manually" do you mean the steps described in 'how to unbrick the system'? So just download and dpkg -x these files? Thanks and best regards, Jochen
  10. Ok, I ran the script again with system up&running again. Now it doesn't delete kernel but also doesn't upgrade anything. Maybe that's because running apt-get update results in ... Ign http://apt.armbian.com trusty/main Translation-en ... ? Armbian.key was added...
  11. Hmmm, tried the upgrade script again but it doesn't upgrade anything. Doesn't delete stuff any more but stays on old kernel 4.1.6!?
  12. [sOLVED] Ok, don't know, what have caused the problem but after - installing 4.2-image on sd - doing sata-install on fresh hdd - booting from sd with old hdd system comes up! Seems to be f***ed-up somehow (iptables and some other complain, I have to look into it...) but it's up & running again. Although: Seems that system still was on kernel 4.1.6, although I did the update-stuff with new update-script. Have to try this again.
  13. Igor, could you please tell me where to download the 4.3 image for trusty-next-cubietruck (Ionly found the single files but that doesn't seem to work)? [Edit]: Ok, guessed the right download-link ;-) Background: - installed latest 4.5 image on sd - did sata-install on fresh hdd - tried to boot with newsd+old hdd (with all my data on it) -> didn't work because during boot process e.g iptables complains about wrong kernel Thanks and best regards, Jochen
  14. Good to hear. Do you think this was related to the updatescript problem?
  15. Thank you. While downloading the packages I retrieve errors from 213.168.13.97. Trying again, 213.168.13.40 answers and works. Is this some round-robin and could this be related to the above problem?